@charset "iso-8859-1";
A:link {color: #007aa0;text-decoration:none;}
A:visited {color: #007aa0;text-decoration:none;}
A:visitedsmall {color: #007aa0;text-decoration:none;font-size: 9px;}
A:hover {color: #da8500;text-decoration:none;}

body, td, tr, font {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none;
                    scrollbar-face-color: #F3F3F3; scrollbar-shadow-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #FF8608; scrollbar-darkshadow-color: #FF8608; scrollbar-track-color: #DDDDDD; scrollbar-arrow-color: #FF8608}
.code {font-family: Courier New, Courier, mono; font-size: 12px; color:#000099;text-decoration: none}

td.typeblue {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #003399; text-align: left;font-size: 11px;}
td.typeOrange {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #ed9100; text-align: left;font-size: 11px;}
td.typesmall {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 9px;}
td.typebluesmall {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #003399; font-size: 9px;}
td.typewhithsmall {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 9px;}
td.typewhithbig {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 16px;}
td.typeredbig1 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000; font-size: 16px;}
td.typeredbig2 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000; font-size: 20px;}
td.typeblackbig {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 18px;}

hr {color:#000000; height:1}

H1 {
font-size:12px;
font-family:Verdana;
color:#000000;
display: inline;
}

H2 {
font-size:12px;
font-family:Verdana;
color:BB0000;
display: inline;
}


input {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
input.orange {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000; border: 1px solid #999;}
input.blanc {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; border:none;}


select {
font-size: 10px
}

textarea { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; color : #000000; }

.textOrange { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px; color : #ed9100; }

.liensMenu:link {color: #FFF; text-decoration: none; font-size:10px; line-height: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal;}
.liensMenu:visited {text-decoration: none; color: #FFF; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal;}
.liensMenu:hover {text-decoration: none; color: #FFF; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal; background: url(images/img_menu_fond_on.jpg);}
.liensMenu:active {text-decoration: none; color:  #FFF; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal;}

.liensMenuTexte:link {color: #FFF; text-decoration: none; font-size:10px; line-height: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal;}
.liensMenuTexte:visited {text-decoration: none; color: #FFF; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal;}
.liensMenuTexte:hover {text-decoration: none; color: #FFF; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal;}
.liensMenuTexte:active {text-decoration: none; color:  #FFF; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal;}


